Subject: New Reply Received - Re: Your refund is on its way
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jan 2021 17:59:51 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div dir="auto">I don’t understand 1 thing. mistake from your side and why should bare the difference amount. I already checked that same clutch price is 40 dirham more I have to pay for it, if you dispatch me acceptable condition that so much is not happen right now what’s going on here..</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Shoemart</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Tue, 26 Jan 2021 at 5:18 AM<br>Subject: Re: [#2008287] - Re: Your refund is on its way<br>To:  &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">​Hi Asif,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that  your refund for AED 58.00 has been processed on 21/01/2021 with the transaction ID 169999990063985521. The amount will take 2-15 business days to be reflect back in your account.<br><br>However, we are not authorized to make any changes in the refund amount but there are many more offers and promotions going on which you can use for discount.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2008287